lp:restview

Created by Marius Gedminas on 2013-03-27 and last modified on 2017-12-07
Get this branch:
bzr branch lp:restview

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Marius Gedminas
Project:
restview
Status:
Development

Import details

Import Status: Reviewed

This branch is an import of the HEAD branch of the Git repository at git://github.com/mgedmin/restview.git.

The next import is scheduled to run in 2 hours.

Last successful import was 3 hours ago.

Import started 3 hours ago on pear and finished 3 hours ago taking 15 seconds — see the log
Import started 9 hours ago on pear and finished 9 hours ago taking 20 seconds — see the log
Import started 15 hours ago on pear and finished 15 hours ago taking 15 seconds — see the log
Import started 21 hours ago on pear and finished 21 hours ago taking 15 seconds — see the log
Import started on 2017-12-12 on russkaya and finished on 2017-12-12 taking 25 seconds — see the log
Import started on 2017-12-12 on pear and finished on 2017-12-12 taking 20 seconds — see the log
Import started on 2017-12-12 on pear and finished on 2017-12-12 taking 15 seconds — see the log
Import started on 2017-12-12 on pear and finished on 2017-12-12 taking 15 seconds — see the log
Import started on 2017-12-11 on pear and finished on 2017-12-11 taking 15 seconds — see the log
Import started on 2017-12-11 on pear and finished on 2017-12-11 taking 15 seconds — see the log

Recent revisions

266. By Marius Gedminas on 2017-12-07

Back to development: 2.8.1

265. By Marius Gedminas on 2017-12-07

Preparing release 2.8.0

264. By Marius Gedminas on 2017-12-07

Update synopsis in the README

263. By Marius Gedminas on 2017-12-07

New option: --report-level

Change default report level to 2; make --strict imply halt level 2 as
well.

Fixes #49.

262. By Marius Gedminas on 2017-11-28

Drop support for Python 3.3

py.test no longer supports Python 3.3.

261. By Marius Gedminas on 2017-11-24

HTTPS everywhere

260. By Marius Gedminas on 2017-09-01

Ask for newer PyPy on Travis

Otherwise pip install fails with

  RuntimeError: cryptography 1.9 is not compatible with PyPy < 5.3

259. By Marius Gedminas on 2017-08-05

Fix failing test with new docutils version

258. By Marius Gedminas on 2017-04-06

Use newer PyPy3

Modern setuptools doesn't support Python 3.2 any more, which is all that
"pypy3" provides on Travis.

257. By Marius Gedminas on 2017-01-02

Claim Python 3.6 support

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers